Subject: When might we meet up?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 17 Sep 2000 13:12:00 -0700 (PDT)

Dear Mark and Mark!
I spoke to Jeanette Elbertson last week and she suggested that I send you 
both a brief outline giving some background which I have pleasure in doing.
My Chairman John Wisbey who founded the company in 1989 is next in New York 
in October 11/12/13 but I am unsure as to where we would possibly meet if you 
deemed it worthwhile?
As his Vice Chairman I am working out of our New York office for 6 months 
generally in an effort to raise our group profile and as active associate 
members of ISDA Rick Grove and his team have suggested that I meet as many of 
the Board members as possible during my time.
Since John founded the company we have established a reputation of excellence 
in financial systems,consultancy and training.Today we do business with about 
45 of the world's top 100 banks.We are based in London with offices in New 
York and Hong Kong.
Our 5 businesses could be summarised as follows:

1)Risk Management:
Firmament is an intellectual capital model for the risk process in a 
financial institution.The areas covered comprise credit,market,liquidity and 
operational risk management.
FirmRisk is a suite of risk management component software all web based used 
to evaluate market risk,credit risk and VaR as well as providing 
netting,collateral and P&L analysis.
2) Trading Systems:
Oberon is an integrated multi-currency trading system for the management of 
interest rate and FX portfolios.
3) Document Management:
Image-Gen Planet provides access to data and documents via the Internet and 
was especailly designed for UK local authorities to manage access to planning 
databases.It is believed to be the first UK-built application offering access 
to a Sybase database through the Internet.
4) Valuation Services:
a ) ValuRisk:This is a monthly/daily service providing closing mark-to-market 
prices in the interest rate derivative markets.
b) ValuSpread:This is a confidential price validation service for market 
makers in credit derivative products.
5) Lombard Risk Consultants:
Provides bespoke training to senior level executives in all aspects of risk 
management including Basel.collateral,credit methodologies and policies.Also 
provides courses on all aspects of the derivatives and associated 
markets.Course are also public and web-based.

I will telephone Jeanette next week to see how we might meet in order to take 
matters further.The area we would ideally like to focus on is Risk Management.

Kind regards
John Shield